Subject: Reports
From: "Lynch, David" <[email-masked]>
To: "Customer Service" <[email-masked]>
Date: Wed, 31 Oct 2007 11:38:58 -0600

Michael,

 

I am going to go back and redo all of the reports from the 9th of Oct.
Please hold, I will get them to you by days end.

There was an error in calculation.  Can you also advise Frank to contact
me if he is not getting the help he needs, I may have to get on the
phone with him and tech to ensure they are getting this completed.  

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790